/*----------------------------------------------------------------------------------------------------
 <css>
  <seite></seite>
  <beschreibung></beschreibung>
  <inhalt>
----------------------------------------------------------------------------------------------------*/
body {font-family: tahoma, arial, sans-serif;vertical-align:baseline;background:url("../../design/hg_blau.jpg") no-repeat center;background-color:#173c74;}

html, body textarea, div, span {
 scrollbar-arrow-color:       #173c74;
 scrollbar-face-color:        transparent;
 scrollbar-darkshadow-color:  #173c74;
 scrollbar-base-color:        #ffffff;
 scrollbar-highlight-color:   transparent;
 scrollbar-shadow-color:      #e0e0e0;
 scrollbar-track-color:       transparent;
 scrollbar-3dlight-color:     #c0c8cf;
}

#SEITE                 {background:transparent;color:#333333;border-color:#003399;}
 #HG                   {background:#ffffff;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
 #HGB                  {background:transparent;border-color:silver;}
 #HGRO                 {background:url("../../design/ro.png")  repeat top left;background:transparent;}
 #HGR                  {background:url("../../design/r.png")   repeat top left;background:transparent;}
 #HGRU                 {background:url("../../design/ru.png")  repeat top left;background:transparent;}
 #HGU                  {background:url("../../design/u.png")   repeat top left;background:transparent;}
 #HGLU                 {background:url("../../design/lu.png")  repeat top left;background:transparent;}
 #BANNER               {background:silver;border-color:silver;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
 #KOPF                 {background:url("../../design/oben_blau.png") no-repeat bottom left;border-color:#173c74;}
  #DATUM               {background:transparent;}
  #OPEN                {background:transparent;}
  #BENUTZER            {background:transparent;}
  #ICONMENUE           {background:transparent;}
  #SPRACHE             {background:transparent;}
  #NEBENMENUE          {background:transparent;}
  #STATUS              {background:transparent;}
 #ANZEIGE              {background:transparent;}
  #LINKS               {background:transparent;}
   #MENUE              {background:transparent;}
  #INHALT              {background:transparent;}
  #RECHTS              {background:transparent;}
   #KALENDER           {background:transparent;color:#173c74;border-color:#e0e0e0;}
   #TAG                {background:transparent;}
 #FUSS                 {background:transparent;}
  #ADRESSE             {background:transparent;}
  #INFO                {background:transparent;}
  #KONTAKT             {background:transparent;}

#SEITE                 {color:#333333;border-color:0099ff;}
#FUSS  *               {color:#ffffff;border-color:ffffff;}
#STATUS *,
#DATUM,
#OPEN,
#DATUM *,
#OPEN *                {color:#173c74;filter:alpha(opacity= 70);-moz-opacity:0.7;opacity:0.7;background:transparent}
#DATUM:hover,
#OPEN:hover,
#STATUS *:hover,
#DATUM:hover *,
#OPEN:hover *          {color:#173c74;filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;background:transparent}

input[type='text']       {border:1px solid #999999 !important;background:#eeeeee;}
input[type='text']:focus {border:1px solid #ef4838 !important;background:#ffcccc;}

a                        {color:#003399;}
a.cA1,
a:hover                  {color:#ffffff;background:#173c74}


#NEBENMENUE  a           {color:#173c74;background:transparent;filter:alpha(opacity= 40);-moz-opacity:0.4;opacity:0.4;} 
#NEBENMENUE  a:hover     {color:#173c74;background:transparent;filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;}

#ICONMENUE   a,
#ICONMENUE   a:hover     {background:transparent;}

#ICONMENUE   a       img {filter:alpha(opacity= 40);-moz-opacity:0.4;opacity:0.4;background:transparent;}
#ICONMENUE   a:hover img {filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;background:transparent;}

#MENUE a                 {color:#173c74;background:transparent}

#MENUE a.cA1,
#MENUE a:hover.cA1,
#MENUE a:hover           {color:#ffffff;background:#173c74}

#DATEN_TEXT a,
#DATEN_TEXT * a       {color:#173c74;}
#DATEN_TEXT a:hover,
#DATEN_TEXT * a:hover {color:#ffffff;background:#ff0000;}

#SPRACHE a:hover      {background:transparent !important;}

/*----------------------------------------------------------------------------------------------------
  </inhalt>
 </css>
----------------------------------------------------------------------------------------------------*/